Subject: Bug#751: new DebBugs scripts: mbox / cleanbug

From: Mihai Moldovan <[email-masked]>
Date: Mon, 29 Feb 2016 05:27:45 +0100

On 26.02.2016 04:17 PM, Mike Gabriel wrote:
> It never was an automated process and it possibly should be. But you  
> don't want to open the complete x2go-dev ML for arbitrary posting...

I think I do - partly. I'll have to check if mailman can pass-through messages
based on specific headers. If it does, "whitelisting" "Resent-Sender:
[email-masked]" sounds like a good automation point. I don't expect
spammers to send this header. :)

Mihai